Bug 3724

Summary: желательно обновить net-scripts
Product: [Development] Sisyphus Reporter: Denis Ovsienko <pilot@altlinux.org>
Component: net-scriptsAssignee: Denis Ovsienko <pilot@altlinux.org>
Status: CLOSED FIXED QA Contact: qa-sisyphus@altlinux.org
Severity: enhancement    
Priority: P2 CC: ldv@altlinux.org
Version: unstable   
Hardware: all   
OS: Linux   
Bug Depends on:    
Bug Blocks: 3459    

Description From 2004-02-21 21:51:57
1. баг #2784, комментарии 12, 13 и 14
2. уже около года жду включения
http://pilot.org.ua/ALT/files/iptun-scripts-1.3-alt1.src.rpm
3. к делу не относится, но пользуюсь случаем лишний раз напомнить о багах 3707 и
3708 :)
------- Comment #1 From 2004-03-12 19:12:10 -------
Reassigned to new maintainer. 
------- Comment #2 From 2004-03-12 21:09:21 -------
Принимаю, спасибо.
------- Comment #3 From 2004-03-13 13:12:34 -------
fixed in 0.4